.login {
    .form-card {
        width: min(540px, 100%);
        margin-left: auto;
        margin-right: auto;
        max-width: 100%;
    }

    display: flex;
    justify-content: center;

    input {
        padding: 8px 10px;
        border: 1px solid #ddd;
        border-radius: 10px;
    }
}
